
html
    head
        link(rel="stylesheet", href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css")
        link(rel="stylesheet", href="/styles/css.css" , type='text/css')
    body
        .container
            h1 login
            if errors
                each error in errors
                    .alert.alert-danger= error
            form(action="/login" method="post" )
                .form-group
                    label(for='exampleInputEmail1') Email address
                    input#exampleInputEmail1.form-control(type='text', aria-describedby='emailHelp', name="email" value=value ? value.email : "" )
                    small#emailHelp.form-text.text-muted We&apos;ll never share your email with anyone else.
                .form-group
                    label(for='exampleInputPassword1') Password
                    input#exampleInputPassword1.form-control(type='text' name="password")
                button.btn.btn-primary.login(type='submit') Login
                a.btn.btn-primary(href="/user/registration") Sign up